*{
    cursor: url(cur/cus_idle.cur), default;
}
body {
    font-family: MS PGothic;
	background-color: white;
	background-image: url("src/tilebg.png") !important;
	background-repeat: repeat !important;
	height: 100vh;
    overflow-y: hidden;
}
#container {
    margin-top: 32px;
    padding: 6px;
    width: 800px;
    margin: auto;
    background-color: #DD2143;
    color: #231F1B;
	border-radius: 3px;
}
#header{
    width:100%;
    text-align:center;
}
#navbar {
    background-color: white;
    padding: 4px;
	text-align: left;
}
#navbar p {
    margin: 0;
}
#navbar a {
    margin: 0;
	color: #DD2143;
	text-decoration: none;
	font-weight: bold;
}
#navbar a:hover {
	color: #DD2143;
	text-decoration: underline;
	font-weight: bold;
	cursor: url(cur/cust_click.cur), pointer;
}
#innercon a {
    margin: 0;
	color: #DD2143;
	text-decoration: none;
	font-size: 20px;
	
}
#innercon a:hover {
	color: #DD2143;
	text-decoration: underline;
	font-weight: none;
	cursor: pointer;
}

#innercon {
    background-color: white;
    border-radius: 2px;
    margin-top: 4px;
    padding: 1px;
	color: #DB5E75;
}
h2 {
    margin: 4px;
	margin-bottom: 0 !important;
}
#bodytext {
    font-size: 9pt;
    padding-left: 8px;
    padding-right: 8px;
}
#bodytext p {
	margin-top:0 !important;
}
iframe {
	border: 5px #DD2143; 
	border-radius: 8px; 
	display: block; 
	margin: 0 auto;
}
#funny {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
#test {
	position: absolute;
	bottom: 0px;
}
